<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__common__api__macros__gatt__uuid__services" kind="group">
    <compoundname>group_ble_common_api_macros_gatt_uuid_services</compoundname>
    <title>BLE Services UUID</title>
    <briefdescription>
<para>BLE Services Universal Unique Identifier (UUID) macros. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>